{
  "name": "beto/laravel-elastic-app-search",
  "description": "Search in Laravel with Elastic App Search",
  "type": "library",
  "license": "MIT",
  "authors": [
    {
      "name": "Jeroen Berkvens",
      "email": "J.Berkvens@Be-To.nl"
    }
  ],
  "require": {
    "php": "^8.2",
    "laravel/framework": "^9.0|^10.0",
    "haydenpierce/class-finder": "^0.5",
    "elastic/enterprise-search": "^8.10",
    "guzzlehttp/guzzle": "^7.8",
    "beto/laravel": "^1.1",
    "ext-zlib": "*"
  },
  "autoload": {
    "psr-4": {
      "BeTo\\LaravelElasticAppSearch\\": "src/"
    }
  },
  "extra": {
    "laravel": {
      "providers": [
        "BeTo\\LaravelElasticAppSearch\\SearchServiceProvider"
      ]
    }
  },
  "repositories": [
    {
      "type": "vcs",
      "url": "git@gitlab.com:berkvenstoonen/laravel/laravel-elastic-app-search.git"
    }
  ]
}
